<resources>
    <string name="app_name">SmartLab</string>

    <!--    On Boarding Fragments-->
    <string name="skip_txt">Пропустить</string>
    <string name="ends_txt">Завершить</string>
    <string name="header1">Анализы</string>
    <string name="header2">Уведомления</string>
    <string name="header3">Мониторинг</string>
    <string name="desc1">Экспресс сбор и получение проб</string>
    <string name="desc2">Вы быстро узнаете о результатах</string>
    <string name="desc3">Наши врачи всегда наблюдают за вашими показателями здоровья</string>

    <string name="api_root">https://iis.ngknn.ru/NGKNN/МамшеваЮС/MedicMadlab/</string>


    <string name="title_analyzes">Анализы</string>
    <string name="title_results">Результаты</string>
    <string name="title_support">Поддержка</string>
    <string name="title_profile">Профиль</string>
    <string name="hint_analyzes">Искать анализы</string>
    <string name="header_analyzes_1">Акции и новости</string>
    <string name="header_analyzes_2">Каталог анализов</string>

    <string-array name="gender">
        <item>Мужской</item>
        <item>Женский</item>
        <item>Иное</item>
    </string-array>

</resources>